Section: extra-gnome

Depends: desktop-file-utils, gdk-pixbuf, graphviz, gtksourceview-3, hicolor-icon-theme, iso-codes, json-glib, libgcrypt, libsecret, libsoup, libxslt, ncurses, openldap, openssl, postgresql, python-2, sqlite

Depends (build): gtk-doc, intltool, vala, vim

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 5.2.9

Available versions

Version 5.2.95.2.8-1
amd64 9.2MiB
arm64 9.1MiB
armel 9.0MiB
opt-avx2-amd64
opt-avx2-noarch
opt-g4-noarch
ppc64el
riscv64